package cpm.com.gskmtorange.xmlGetterSetter;

import java.io.Serializable;

/**
 * Created by gagang on 23-12-2016.
 */

public class MSL_AvailabilityStockFacingGetterSetter implements Serializable{
    String sub_category_id;
    String sub_category;
    String brand_id;
    String brand;
    String sku_id;
    String sku;
    String mrp;
    String sku_sequence;
    String toggleValue;
    String mbq;
    String category_id;
    String facing="";
    String stock;
    String posmStock;
    String warehouseStock;
    String company_id;
    String must_have;

    public String getPOID() {
        return POID;
    }

    public void setPOID(String POID) {
        this.POID = POID;
    }

    String POID;


    public String getOrderqty() {
        return orderqty;
    }

    public void setOrderqty(String orderqty) {
        this.orderqty = orderqty;
    }

    String orderqty = "";

    public String getPricing() {
        return pricing;
    }

    public void setPricing(String pricing) {
        this.pricing = pricing;
    }

    String pricing;

    public String getPricingStock() {
        return pricingStock;
    }

    public void setPricingStock(String pricingStock) {
        this.pricingStock = pricingStock;
    }

    String pricingStock="";

    public String getImgPath() {
        return imgPath;
    }

    public void setImgPath(String imgPath) {
        this.imgPath = imgPath;
    }

    public int getIsChecked() {
        return isChecked;
    }

    public void setIsChecked(int isChecked) {
        this.isChecked = isChecked;
    }

    String imgPath="";
    int isChecked=-1;

    public String getSub_category_id() {
        return sub_category_id;
    }

    public void setSub_category_id(String sub_category_id) {
        this.sub_category_id = sub_category_id;
    }

    public String getSub_category() {
        return sub_category;
    }

    public void setSub_category(String sub_category) {
        this.sub_category = sub_category;
    }

    public String getBrand_id() {
        return brand_id;
    }

    public void setBrand_id(String brand_id) {
        this.brand_id = brand_id;
    }

    public String getBrand() {
        return brand;
    }

    public void setBrand(String brand) {
        this.brand = brand;
    }

    public String getSku_id() {
        return sku_id;
    }

    public void setSku_id(String sku_id) {
        this.sku_id = sku_id;
    }

    public String getSku() {
        return sku;
    }

    public void setSku(String sku) {
        this.sku = sku;
    }

    public String getMrp() {
        return mrp;
    }

    public void setMrp(String mrp) {
        this.mrp = mrp;
    }

    public String getSku_sequence() {
        return sku_sequence;
    }

    public void setSku_sequence(String sku_sequence) {
        this.sku_sequence = sku_sequence;
    }

    public String getToggleValue() {
        return toggleValue;
    }

    public void setToggleValue(String toggleValue) {
        this.toggleValue = toggleValue;
    }

    public String getMbq() {
        return mbq;
    }

    public void setMbq(String mbq) {
        this.mbq = mbq;
    }

    public String getCategory_id() {
        return category_id;
    }

    public void setCategory_id(String category_id) {
        this.category_id = category_id;
    }

    public String getFacing() {
        return facing;
    }

    public void setFacing(String facing) {
        this.facing = facing;
    }

    public String getStock() {
        return stock;
    }

    public void setStock(String stock) {
        this.stock = stock;
    }

    public String getCompany_id() {
        return company_id;
    }

    public void setCompany_id(String company_id) {
        this.company_id = company_id;
    }

    public String getMust_have() {
        return must_have;
    }

    public void setMust_have(String must_have) {
        this.must_have = must_have;
    }

    int IsExist = -1;

    public int getIsExist() {
        return IsExist;
    }

    public void setIsExist(int isExist) {
        IsExist = isExist;
    }
    String Sys_PO_No = "";
    String Store_PO_No = "";
    String PO_Date = "";

    public String getPO_Img() {
        return PO_Img;
    }

    public void setPO_Img(String PO_Img) {
        this.PO_Img = PO_Img;
    }

    String PO_Img = "";

    public String getSys_PO_No() {
        return Sys_PO_No;
    }

    public void setSys_PO_No(String sys_PO_No) {
        Sys_PO_No = sys_PO_No;
    }

    public String getStore_PO_No() {
        return Store_PO_No;
    }

    public void setStore_PO_No(String store_PO_No) {
        Store_PO_No = store_PO_No;
    }

    public String getPO_Date() {
        return PO_Date;
    }

    public void setPO_Date(String PO_Date) {
        this.PO_Date = PO_Date;
    }

    public String getPosmStock() {
        return posmStock;
    }

    public void setPosmStock(String posmStock) {
        this.posmStock = posmStock;
    }

    public String getWarehouseStock() {
        return warehouseStock;
    }

    public void setWarehouseStock(String warehouseStock) {
        this.warehouseStock = warehouseStock;
    }

}
